/*
Template:       ciri
Theme Name:     Ciri Child
Theme URI:      https://themeforest.net/user/LaStudio/portfolio?ref=LaStudio
Author:         LA Studio
Author URI:     https://themeforest.net/user/LaStudio?ref=LaStudio
Description:    Ciri - Furniture & Interior WooCommerce Theme
Version:        1.0.0
Requires at least: 5.0
Requires PHP:   7.0
Tags:           catalog, ceramics, craftsman, decor, elementor, furniture, furniture catalog, furniture portfolio, furniture shop, furniture store, home decor, interior decoration, lighting, woocommerce, woodworker
License:        GNU General Public License
License URI:    licence/GPL.txt
Text Domain:    ciri
Domain Path:    /languages/
*/

/* Custom style starts here */

.user-operator
{
	display:none;
}
:root{
	--tec-color-link-accent:#2A76F1;
	--tec-color-accent-primary:#2A76F1;
	--tec-color-link-accent-hover:#2A76F1cc;
	--wpforms-label-color:#333333;
	--wpforms-field-border-color:#dddddd !important;
	--wpforms-button-background-color:#2A76F1 !important;
	--theme-link-hover-color:#2A76F1;
	--theme-primary-color:#2A76F1;
}
::selection{
	background:#d0def9;
	color:unset;
}
.tribe-common p, .tribe-common span,.tribe-common a, .tribe-common h1, .tribe-common h2,.tribe-common h3,.tribe-common h4,.tribe-common h5,.tribe-common h6
{
font-family: var(--theme-body-font-family)!important;
}
.tribe-common h1, .tribe-common h2,.tribe-common h3,.tribe-common h4,.tribe-common h5,.tribe-common h6,.tribe-common span,.tribe-common a{
	color:#333333 !important;
}
.tribe-common p{
	color:#747474 !important;
	font-size:15px !important;
	line-height:26px !important;
}
:focus-visible{
	outline:none !important;
}
.quadimp-stores-listing  ::-webkit-scrollbar{
  width: 6px;               /* width of the entire scrollbar */
}
.quadimp-stores-listing  ::-webkit-scrollbar-track{
  background: transparent !important;        /* color of the tracking area */
	border:unset !important;
}
.quadimp-stores-listing  ::-webkit-scrollbar-thumb{
  background-color: #cccccc !important;    /* color of the scroll thumb */
  border-radius: 10px !important;       /* roundness of the scroll thumb */
	border:unset !important;
}
.elementor-sticky--effects .elementor-icon-wrapper .elementor-icon{
	color:#333333;
}
.products-wrapper ul.products{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
}
#quadimp-store .product_area ul>li{
	position:relative;
	padding:10px 15px;
}
.product_item--info .quadimp_sold_by_container{
	display:none;
}
.lakitdoc-h-t .e-loc-h:not(.elementor-sticky--effects) .elementor-lakit-nav-menu:not(.ignore-docs-style) .lakit-nav-wrap:not(.lakit-mobile-menu-active) .lakit-nav__item:is(.current-menu-item,:hover)>.menu-item-link-depth-0:not(.ignore-docs-style){
	color:var(--theme-primary-color);
}
.lakitdoc-h-t .e-loc-h:not(.elementor-sticky--effects) .elementor-icon:not(.ignore-docs-style), .lakitdoc-h-t .e-loc-h:not(.elementor-sticky--effects) .elementor-widget-icon-list:not(.ignore-docs-style) .elementor-icon-list-item, .lakitdoc-h-t .e-loc-h:not(.elementor-sticky--effects) .main-color:not(.ignore-docs-style){
	color:#ffffff !important;
}
.cp-item--price>span, .cp-item--price ins, .wl-item--price>span, .wl-item--price ins{
	color:var(--theme-primary-color);
}
.button:hover, button[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover{
	background-color:var(--theme-primary-color);
		border-color:var(--theme-primary-color);
}
.lastudio-kit .lakit-wfi-source_price_range .button{
	border:1px solid #aaaaaa;
}
.lastudio-kit .lakit-wfi-source_price_range .button:hover{
	background-color:var(--theme-primary-color);
		border-color:var(--theme-primary-color);
}
.wc-page-content .entry-summary .cart .wrap-cart-cta .button{
	background-color:var(--theme-primary-color);
}
.wc-page-content .entry-summary .cart{
	margin-bottom:2em;
}
.featherlight .featherlight-close-icon:hover{
	background-color:var(--theme-primary-color);
}
.wc-page-content .product_meta a:hover{
	color:var(--theme-primary-color);
}
.onsale{
	background-color:var(--theme-primary-color);
}
.quadi_chat_now_button{
	background:unset !important;
	color: #747474 !important;
    border: 1px solid #aaaaaa !important;	
	box-shadow:unset !important;
}
.prod-qv-wrap .quadi_catalog_enquiry_button_wrapper{
	display:none !important;
}
.prod-qv-wrap .quadi_product_multivendor_button_wrapper .quadi_product_multivendor{
	display:none !important;
}
.comment-form .submit{
	color:#ffffff;
	border:1px solid #333333;
	background:#333333
}
#quadimp-store .logo_area a img{
	object-fit:contain !important;
}
#quadimp-store .product_area .products-wrapper ul li.product img{
	aspect-ratio: 5 / 6;
    object-fit: cover;
	padding-bottom:20px;
}
#quadimp-store .woocommerce ul.products li.product h2{
	font-size: 16px;
    line-height: 24px;
}
#quadimp-store .product_area .products-wrapper ul li.product{	
	margin:20px 15px;
	padding:unset !important;
}
#quadimp-store .product_area .products-wrapper ul li.product:hover .woocommerce-loop-product__title{
	color:var(--theme-primary-color) !important;
}
#quadimp-store .woocommerce-loop-product__link{
	padding-bottom:10px;
}
#quadimp-store #products-wrapper .products>li>.la-addcart{
	position: absolute;
    top: 70%;
    width: 100%;
	opacity:0;
	text-transform: uppercase;
    font-weight: 400;	
}
#quadimp-store #products-wrapper .products>li:hover .la-addcart{
	opacity:1;
	transition: opacity 0.4s ease;
}
#quadimp-store #products-wrapper .products>li>a:hover .woocommerce-Price-amount{
	color:#747474;
}
#quadimp-store .banner_text h1{
	font-size:40px;
	line-height:50px;
}
#quadimp-store .right_side{
	padding:8% 5% 6% 5%;
}
.quadi_store_chatnow{
	background-color:#00000099 !important;
}
.page-header--default .page-header-inner{	
	padding-top: 40px;
    padding-bottom: 40px;
	margin-bottom:30px;
}
.page-header--default{
/* 	background:#f1f1f1;	 */
	background:#f0f0f7;
}
.page-header--default .entry-title{
	font-size:32px;
	line-height:44px;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li a.quadimp-visit-store{
	box-shadow:unset !important;
	border:unset !important;
	border-bottom:unset !important;
	border-radius: 3px !important;
	font-weight:500;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	margin-top:3px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	top:6px;
}
.quadi-store-list-page #quadimp-stores-lists select{
	padding:0 20px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background-color:var(--theme-primary-color);
}
.quadimp-store-wrap .quadimp-single-store:hover .store-wrapper{
	background:#f0f0f7 !important;
}
#quadimp-store .banner_img{
	background-color: rgb(0 0 0 / 27%);    
    background-blend-mode: overlay;
}
#quadimp-store .address{
	top:35%;
}
.lakit-posts.preset-list-1 .lakit-posts__inner-box, .lakit-posts.preset-list-2 .lakit-posts__inner-box{
	justify-content:unset !important;
	gap:35px;
}
.lakit-posts.preset-list-1 .lakit-posts__thumbnail+.lakit-posts__inner-content{
	width:65% !important;
}
.one-menu-right{
	margin-left:auto;
}
.woocommerce-form-login .woocommerce-button, .woocommerce-form-register .woocommerce-button{
	border:1px solid #333333;
	background:#333333;
	color:#ffffff;
	margin-top:12px;
}
.woocommerce-form-register .woocommerce-button:hover{
	border:1px solid var(--theme-primary-color);
	background:var(--theme-primary-color);
}
#customer_login{
	border:1px solid #dddddd;
	border-radius:3px;
	padding:30px;
}
#customer_login h2+form{
	padding-top: 4em;
}
#customer_login h2{
	left:30px;
	right:30px !important;
	top:30px;
}
.woocommerce-LoopProduct-link .star-rating{
	display:none;
}
.stud-register-redirect{
/* 	font-weight: 500; */
    color: #333333;
	text-transform:uppercase;
}
/* .lakit-mobile-menu .lakit-nav .one-menu-right{
	margin-left:unset;
}
 */
#quadi_membership_container input[type="text"], #quadi_membership_container input[type="file"], #quadi_membership_container input[type="password"], #quadi_membership_container select, #quadi_membership_container input[type="number"], #quadi_membership_container input[type="time"], #quadi_membership_container input[type="search"], #quadi_membership_container textarea{
	border-bottom:1px solid var(--theme-border-color) !important;
	border:1px solid transparent;
	border-radius:0px;
}
#quadi_membership_container input[type="text"]:focus, #quadi_membership_container input[type="password"]:focus, #quadi_membership_container select:focus, #quadi_membership_container input[type="number"]:focus, #quadi_membership_container input[type="time"]:focus, #quadi_membership_container input[type="search"]:focus, #quadi_membership_container textarea:focus{
	border-bottom:1px solid #aaaaaa !important;
	border-top:1px solid transparent !important;
	border-left:1px solid transparent !important;
	border-right:1px solid transparent !important;
}
#quadi_membership_container p.quadi_title strong, #quadi_membership_container span.quadi_title strong{
	font-style: unset;
    font-weight: 400 !important;
}
.quadi-membership-wrapper{
	border:1px solid #dddddd;
	padding:30px;
}
#quadi_membership_container input.quadi_submit_button, #quadi_membership_container a.quadi_submit_button{
	padding: 17px 40px !important;
    border-radius: 0px;
    box-shadow: unset;
    border: unset;
    background: #333333;
	font-weight:400;
}
#quadi_membership_container input.quadi_submit_button:hover, #quadi_membership_container a.quadi_submit_button:hover{
	background:var(--theme-link-hover-color);
}
#quadi_membership_container{
	margin-top:40px;
}
.woocommerce-MyAccount-navigation{
	width:20%;
	float:left;
}
.woocommerce-MyAccount-navigation>ul{
	display: flex;
    flex-direction: column;
}
.woocommerce-MyAccount-navigation>ul>li>a{
	text-align:left;
}
.woocommerce-MyAccount-navigation li:hover a{
	background-color:#edf3f6;
	color:var(--theme-primary-color);
}
.woocommerce-MyAccount-content{
	width:77%;	
	float:right;
}
.woocommerce-MyAccount-content form .button{
	border-radius:0px;
}
.woocommerce-MyAccount-navigation-link--followings,.woocommerce-MyAccount-navigation-link--appointments,.woocommerce-MyAccount-navigation-link--inquiry{
	display:none !important;
}
.select2-container .select2-selection--single{
	height:50px;
	border-radius:3px;
}
form input[type=color], form input[type=date], form input[type=datetime-local], form input[type=datetime], form input[type=email], form input[type=month], form input[type=number], form input[type=password], form input[type=search], form input[type=tel], form input[type=text], form input[type=time], form input[type=url], form input[type=week], form select, form textarea{
	border-radius:3px;
}
.quadi_appointment_title, .quadi_auctions_title, .quadi_booking_title, .quadi_coupon_title, .quadi_dashboard_item_title, .quadi_listing_title, .quadi_order_title, .quadi_product_title{
	color:var(--theme-primary-color);
}
#la_wishlist_table_wrapper td{
	padding:20px;
}
#la_wishlist_table_wrapper .product-action .la-addcart{
	font-weight:400;
}
.woocommerce-thankyou-order-details,.wc-item-meta{
	list-style: none;
    margin-left: unset;
}
.woocommerce-table--order-details thead tr>th{
	color: #333333;
    font-weight: 500;
}
.woocommerce-order-details__title{
	margin-top:35px;
}
.woocommerce-column--billing-address h2,.woocommerce-column--shipping-address h2{
	font-size:20px;
}
#quadimp-store .reviews_area, #quadimp-store .policies_area, #quadimp-store .quadi_store_description{
	box-shadow:unset;
	border:1px solid #dddddd;
	border-radius:3px;
}
#quadimp-store .add_review input,#quadimp-store .add_review_box textarea{
	border:1px solid #dddddd;
	box-shadow:unset;
}
.lakit-minicart--footer .cart-footer-actions{
	display:none;
}
#quadimp-store .add_review button{
	background: var(--theme-primary-color);
	padding-left:20px;
	padding-right:20px;
}
#quadimp-store .reviews_heading{
	font-weight: 500;
}
#quadimp-store .user_review_text{
	margin-top:12px;
}
#quadimp-store .user_name{
	margin-bottom:2px;
}
#quadimp-store .rated{
	margin-top:12px;
}
#quadimp-store .user_review_sec{
	width:90%;
}
#quadimp-store .user_rated{
	background:unset !important;
	color:#333333 !important;
}
button.gm-ui-hover-effect{
	position:absolute !important;
	right:0px !important;
}
button.gm-ui-hover-effect span{
	width: 18px !important;
    height: 18px !important;
}
.quadi_map_info_wrapper .quadi_map_info_store{
	font-weight:500 !important;
	font-size:18px !important;
}
.gm-style-iw{
	max-width: 460px !important;
}
.quadi_map_info_addr{
	line-height:23px !important;
}
.quadi_map_info_logo img{
	height:50px !important;
	width:50px !important;
	object-fit:contain !important;
}
.search_store_title{
	padding:0 30px;
}
.chat-widget,.chat-body{
	width:370px !important;
}
.chat-header{
	background:#333333 !important;
}
.chat-form-btn{
	background:#333333 !important;
	font-size: 15px !important;
    font-weight: 400 !important;
}
.chat-form-btn:hover{
	background:var(--theme-primary-color) !important;
}
.chat-chat-btn>.chat-title, .chat-header>.chat-title{
	font-size: 13px !important;
    font-weight: 500 !important;
}
.chat-chat-btn>.chat-ico, .chat-header>.chat-ico{
	font-size:22px;
}
.quadi_fbc_chatwindow .chat-ico:before{
	font-weight:100 !important;
}
.chat-form .form-line .chat-ico{
	color: #747474 !important;
    font-weight: 100 !important;
}
.chat-chat-btn{
	background:#333333 !important;
}
.comment-respond .comment-reply-title{
	font-size:18px;
	line-height:28px;
}
.detail-container{
	display:none !important;
}
.lakit-wrap-cart-cta .wrap-cart-cta{
	margin-right:10px;
}
.lakit-wrap-cart-cta .wrap-cart-cta .button{
	padding:22px 40px;
}
.lakit-wfi-source_sort_by_dropdown .lakit-custom-dropdown>ul>li{
	font-size:13px;
}
.woocommerce-product-gallery__image a img{
	aspect-ratio: 5 / 6;
    object-fit: cover;
/*     width: 80%; */
    max-height: 500px;
}
.lakit-wc-tabs--controls .quadi_policies_tab_tab, .lakit-wc-tabs--controls .quadi_product_multivendor_tab_tab, .lakit-wc-tabs--controls .quadi_enquiry_tab_tab {
  display: none;
}
.single-product .lakit-wc-tabs--content .woocommerce-Tabs-panel--quadi_product_multivendor_tab,.single-product .lakit-wc-tabs--content .woocommerce-Tabs-panel--quadi_policies_tab,.single-product .lakit-wc-tabs--content .woocommerce-Tabs-panel--quadi_enquiry_tab{
	display:none;
}
.tribe-events-event-image img{
  width: 100%!important;
    max-height: 500px!important;
    object-fit: cover!important;
}
.tribe-events-venue-map{
  width:50%!important;
}
.tribe-events .tribe-events-calendar-day__event-featured-image-link, .tribe-events .tribe-events-calendar-list__event-featured-image{
	aspect-ratio: 4 / 3;
    object-fit: cover;
}
.quadimp_store_header_phone,.store-phone{
	display:none !important;
}
.woocommerce-cart .woocommerce td.actions .coupon{
	width:55%;
}
.shop_table.woocommerce-cart-form__contents td.actions .button{
	min-width:120px;
}
.woocommerce-MyAccount-content .woocommerce-table td, .woocommerce-MyAccount-content .woocommerce-table th{
	border-bottom:unset;
	border-right:unset;
}
.woocommerce-Button.sell-register-btn{
	background: var(--theme-primary-color);
	border:1px solid var(--theme-primary-color);	
}
.woocommerce-Button.sell-register-btn:hover{
	background: transparent;
	color:var(--theme-primary-color);
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border: 1px solid #2A76F1;
}
.page-header.tribe-common--breakpoint-xsmall{
	display:none;
}
#chat_vendor button{
	width:100%;
	justify-content:center;
}
.wrap-cart-cta .quantity,.wrap-cart-cta .single_add_to_cart_button{
	width:50%;
}
.lakit-wrap-cart-cta{
	display:unset;
}
.wrap-cart-cta .quantity span{
	width:78px;
}


/* Events style */
.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button{
	background-color:var(--theme-primary-color);
	border-radius:0px;
}
.tribe-events .tribe-events-c-search__button:focus, .tribe-events .tribe-events-c-search__button:hover, .tribe-events button.tribe-events-c-search__button:focus, .tribe-events button.tribe-events-c-search__button:hover{
	background-color:#333333;
	border-radius:0px;
}
.tribe-events .tribe-events-calendar-list__event-title{
	font-weight:500 !important;
}
.tribe-common .tribe-common-b2--bold{
	font-weight:500 !important;
}
.tribe-events button.tribe-events-c-top-bar__datepicker-button:focus{
	outline:none !important;
}
.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover{
	background:var(--theme-primary-color);
}
.tribe-events .datepicker .day{
	font-size:14px;
	padding:9px 0;
}
.tribe-events .datepicker .day, .tribe-events .datepicker .dow{
	color:#333333;
}
.tribe-events .datepicker .day, .tribe-events .datepicker .dow{
	font-family: var(--theme-body-font-family)!important;
}
.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover{
	border-bottom: unset !important;
    color: var(--theme-primary-color) !important;
}
.tribe-events .tribe-events-c-nav__next:disabled, .tribe-events .tribe-events-c-nav__prev:disabled{
	font-size:13px;
}
.tribe-events .tribe-events-calendar-month__day-date-daynum{
	color:#333333;
	font-weight: 500;
	font-size:20px;
}
.tooltipster-content p{
	font-size:14px !important;
	line-height:25px !important;
}
.tribe-common .tribe-common-anchor-thin-alt{
	border-bottom:1px solid var(--theme-primary-color) !important;
}
abbr[title]{
	border-bottom:unset;
}

div.wpforms-container-full input[type=date]:focus:invalid, div.wpforms-container-full input[type=datetime]:focus:invalid, div.wpforms-container-full input[type=datetime-local]:focus:invalid, div.wpforms-container-full input[type=email]:focus:invalid, div.wpforms-container-full input[type=month]:focus:invalid, div.wpforms-container-full input[type=number]:focus:invalid, div.wpforms-container-full input[type=password]:focus:invalid, div.wpforms-container-full input[type=range]:focus:invalid, div.wpforms-container-full input[type=search]:focus:invalid, div.wpforms-container-full input[type=tel]:focus:invalid, div.wpforms-container-full input[type=text]:focus:invalid, div.wpforms-container-full input[type=time]:focus:invalid, div.wpforms-container-full input[type=url]:focus:invalid, div.wpforms-container-full input[type=week]:focus:invalid, div.wpforms-container-full select:focus:invalid, div.wpforms-container-full textarea:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=date]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=datetime]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=datetime-local]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=email]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=month]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=number]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=password]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=range]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=search]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=tel]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=text]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=time]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=url]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=week]:focus:invalid, .wp-core-ui div.wpforms-container-full select:focus:invalid, .wp-core-ui div.wpforms-container-full textarea:focus:invalid,div.wpforms-container-full textarea:focus,div.wpforms-container-full select:focus{
	border-color:#bbbbbb !important;
	box-shadow:unset !important
}
div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label{
	font-weight:500;
}
div.wpforms-container-full input[type=checkbox]:checked:before, div.wpforms-container-full input[type=radio]:checked:before{
	box-shadow:unset !important;
	border-color:#333333 !important;
}
div.wpforms-container-full input[type=radio]:checked:after{
	background-color:#333333 !important;
}
#tribe-events-footer .wpforms-container{
	width: 60%;
    background: #f0f0f7;
    padding: 30px;
	border:1px solid #dfdfeb;
}
div.wpforms-container-full input[type=submit]:focus:after, div.wpforms-container-full button[type=submit]:focus:after, div.wpforms-container-full .wpforms-page-button:focus:after, .wp-core-ui div.wpforms-container-full input[type=submit]:focus:after, .wp-core-ui div.wpforms-container-full button[type=submit]:focus:after, .wp-core-ui div.wpforms-container-full .wpforms-page-button:focus:after{
	border:unset !important;
}
div.wpforms-container-full button[type=submit]{
	min-width: 120px;
    height: 45px;
    border-radius: 3px;
}
.book_heading{
	font-weight:500 !important;
}
.tribe-events-calendar-list__event-details .tribe-events-c-search__button{
	padding: 10px 20px;
    color: #ffffff !important;
}
/* End events style */





/** Quadi Styles **/

/* Plugin styles */
#quadi-main-content{
	max-width: unset !important;
}
#quadi-content{
	border:unset !important;
}
.details-product .information .product_meta > *{
	padding-right:unset;
}
.quadimp_sold_by_container_advanced{
	position:relative;
}
.quadimp_sold_by_container_left img{
	height: 50px !important;
    width: 50px;
    object-fit: contain;
	border:1px solid #e5e5e5;
}
.quadi-shipping-policies, .quadi-refund-policies, .quadi-cancellation-policies{
	margin-bottom:30px;
}
.quadi-product-feature-upload .placeHolder, .quadi-product-feature-upload img{
	object-fit:cover;
}
#gallery_img .quadi-wp-fields-uploader .placeHolder, #gallery_img .quadi-wp-fields-uploader img, #quadi_360_images .quadi-wp-fields-uploader .placeHolder, #quadi_360_images .quadi-wp-fields-uploader img, .quadi_additional_variation_images .quadi-wp-fields-uploader .placeHolder{
	object-fit:cover;
}
.quadimp_sold_by_wrapper{
	margin-top:10px;
}
.swatch-wrapper.swatch-only-label .swatch-anchor{
	min-width:32.5px;
}



/* vendor lisitng page */
.quadimp-stores-listing {
	display: grid;
	box-shadow:unset !important;
    grid-template-columns: 42% 58%;
}
.left-storeList{
	height: auto;    
    max-height: 100vh;
    overflow-y: scroll;
/*     background: #f7f7f7; */
}
.left-storeList #quadimp-stores-wrap-holder{
	width:100%;
}
.right-map{
	height: auto;    
    max-height: 100vh;
}
.quadimp-stores-listing .quadimp-store-list-map{
	max-height: unset;
	height:100vh !important;
}
.quadimp-store-search-form{
	text-align:left;
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 30px;
	padding:15px 30px;
	box-shadow:unset !important;
}
.quadimp-store-search-form .quadimp-store-search, .quadimp-store-search-form .quadimp_store_category, .quadimp-store-search-form .select2, .quadimp-store-search-form .quadi-select{
	width:100% !important;
}
.quadimp-store-search-form input.quadimp-radius-addr, .quadimp-store-search-form input.quadi-search-field, .quadimp-store-search-form input#search, .quadimp-store-search-form select#quadimp_store_category, .quadimp-store-search-form select#quadimp_store_country, .quadimp-store-search-form #quadimp_store_state, .quadimp-store-search-form .select2-container, .quadimp-store-search-form .quadimp-search-box, #quadimp_store_orderby{
	border-radius:2px !important;
	border: 1px solid #dddddd !important;
    box-shadow: unset;
    height: 50px;
}
.quadimp-store-search-form .select2-container--default .select2-selection--single{
	padding:0px 20px;
	height:38px;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li.coloum-3{
	width:100%;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-content .store-info{
	opacity:unset !important;
	height: 137px!important;
    width: 231px;
    object-fit: cover;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-content .store-info img{
	height: 200px!important;
    width: 231px;
    object-fit: cover;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-footer .store-avatar{
	display:none;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-data p.store-address{
	display:block !important;
}
.store-data{
	margin-left:unset;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-data-container .store-address, #quadimp-stores-wrap ul.quadimp-store-wrap li .store-data-container .store-phone{
	color:#525252 !important;
}
.store-data-container .store-phone i{
	background: unset !important;
	color:#525252;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-content{
	border-bottom: 1px solid #d9dcdd !important;
}
/* #quadimp-stores-wrap ul.quadimp-store-wrap li.coloum-3 a.quadimp-visit-store{
	bottom: unset !important;
} */
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-wrapper .store-content{
	border-bottom:unset !important;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-footer{	
	border-top:unset !important;	
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-wrapper{
/* 	background:unset !important; */
	box-shadow:unset !important;
	display:flex;
	border-bottom:1px solid #d9dcdd !important;
	margin-bottom:30px;
}
#quadimp-stores-wrap ul.quadimp-store-wrap li .store-footer .store-data-container{
	position:unset !important;
}
.product-block .block-inner{
	text-align:left;
}
.quadi_radius_slidecontainer{
	display:none !important;
}
.quadimp-store-search-form div.quadi_radius_filter_container, .quadimp-store-search-form div.quadi_radius_slidecontainer{
	width:100% !important;
	padding:unset !important;
}
.left-storeList .widget{
	margin-bottom:unset !important;
}
.left-storeList .widget .widget-title{
	display:none;
}
#quadi_radius_filter_container .leaflet-control-search .search-input{
	max-width:unset !important;
}
.quadimp-store-search-form
{
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr!important;
}
#quadimp-store .banner_text h1:after, #quadimp-store .banner_text h1:before{
	display:none !important;
}
/* End plugin styles */



.quadi_menu_quadi-staffs,.quadi_menu_quadi-sell-items-catalog,.quadi_menu_quadi-followers,#quadi_settings_form_module_head,.quadi_menu_quadi-appointments-dashboard,.quadi_menu_quadi-affiliate,.quadi_menu_quadi-groups,.quadi_menu_quadi-analytics,.quadi_menu_quadi-support,.menu-icon-wc_appointment
{
	display:none !important;
}

/* Responsive Styles */
@media screen and (max-width: 1500px){
	.quadimp-stores-listing{
		grid-template-columns: 60% 40%;
	}
}

@media screen and (max-width: 1199px){
	.quadimp-stores-listing{
/* 		display:flex;
		flex-direction:column-reverse; */		
	}
	.right-map{
		max-height:500px;
	}
	.quadimp-stores-listing .quadimp-store-list-map{
		height:500px !important;
	}
}

@media screen and (max-width:1024px){
	#quadimp-store .social_area{
		position:unset;
		background:unset !important;
	}
}

@media screen and (max-width:991px){
	.sidebar{
		position:unset !important;
	}
	#quadimp-store .right_side, #quadimp-store .left_sidebar{
		width:100% !important;
	}
	#quadimp-store .body_area .left_sidebar{
		float:left !important;
	}
	.quadimp-stores-listing{
		grid-template-columns:1fr;
	}
	.right-map{
		width:85%;
		margin: 30px auto 40px auto;
	}
	.quadimp-store-search-form{
		grid-template-columns:1fr 1fr !important;
	}
	#quadimp-store .banner_text h1{
		font-size: 30px;
    	line-height: 42px;
	}

}
@media screen and (max-width:767px){
	#quadimp-stores-lists .quadimp-store-lists-sorting{
		text-align:left !important;
	}
	.quadimp-stores-listing .quadimp-store-list-map{
		height:300px !important;
	}
	.quadimp-store-search-form{
		grid-template-columns:1fr;
		gap:15px 30px;
	}
	.products-grid .col-xs-12{
		width:50%;
	}
	#quadimp-store .left_sidebar{
		margin-top:0 !important;
	}
	#quadimp-store .right_side{
		padding:5% 0% 0 0%;
	}
	.products-wrapper ul.products{
		grid-template-columns: 1fr 1fr;
	}
	
}
@media screen and (max-width:600px){
	.vendor-galleryimgs img{
		height:unset;
		width:unset;
		aspect-ratio:3/2;
	}
	.vendor_slider-nav img{
		aspect-ratio:1/1;
		height:unset;
		width:unset;
	}
	.vendor_slider-nav .slick-prev, .slick-next{
		top:35%;
	}
	.quadi-wdgts{
		padding:20px;
	}
	#quadimp-store .reviews_area, #quadimp-store .policies_area, #quadimp-store .quadi_store_description{
		padding:20px;
	}
}
@media screen and (max-width: 480px){
	.quadimp-stores-listing .quadimp-store-list-map{
		height:200px !important;
	}
	#quadimp-stores-wrap ul.quadimp-store-wrap li .store-wrapper{
		display:block;
	}
	#quadimp-stores-wrap a.quadimp-visit-store{
		position:unset;
	}
	#quadimp-stores-wrap ul.quadimp-store-wrap li .store-content .store-info{
		width:100%;
	}
	#quadimp-stores-wrap ul.quadimp-store-wrap li .store-content .store-info img{
		width:100%;
	}
	.quadimp-visit-store{
		margin-top:10px;
	}
	.quadimp-store-search-form input.quadimp-radius-addr, .quadimp-store-search-form input.quadi-search-field, .quadimp-store-search-form input#search, .quadimp-store-search-form select#quadimp_store_category, .quadimp-store-search-form select#quadimp_store_country, .quadimp-store-search-form #quadimp_store_state, .quadimp-store-search-form .select2-container, .quadimp-store-search-form .quadimp-search-box, #quadimp_store_orderby{
		height:45px;
	}
	.quadimp-store-search-form input.quadimp-radius-addr, .quadimp-store-search-form input.quadi-search-field, .quadimp-store-search-form input#search, .quadimp-store-search-form select#quadimp_store_category, .quadimp-store-search-form select#quadimp_store_country, .quadimp-store-search-form #quadimp_store_state, .quadimp-store-search-form .select2-container, .quadimp-store-search-form .quadimp-search-box, #quadimp_store_orderby{
		font-size:12px;
	}
	#quadimp-store .address{
		width:auto !important;
	}
	.products-grid .col-xs-12{
		width:100%;
	}
	#quadimp-store img{
		width:100%;
	}
	.quadimp_sold_by_container_left img{
		width:inherit !important;
	}
	.quadimp-store-search-form{
		grid-template-columns:1fr !important;
		gap:10px;
	}
	.gm-style-iw{
		max-width: 380px !important;
	}
	#quadimp-store .address i{
		font-size:13px;
	}
	#quadimp-store .user_review_sec{
		margin:0px;
	}
	#quadimp-store .user_date{
		margin-left:unset;
	}
	.tab-button-ciri{
		padding: 7px 18px;
		font-size: 14px !important;
		line-height:24px;
	}
	#quadimp-store .review_section{
		margin-top: 20px;
    	padding-top: 20px;
	}
	#quadimp-store .rating_number{
		font-size: 18px;
	}
	.tab-content-ciri{
		padding:20px 0 !important;
	}
	#quadimp-store .banner_text h1{
		font-size:28px;
		line-height:35px;
	}
}


/** Quadi Styles end **/


#quadi-main-contentainer textarea#FBC_cnv_reply,.quadi-live-chat-console
{

border: none!important;
box-shadow: none!important;	

}

.chat-content .chat-bottom
{
	position:relative!important;
}

/* .cat-item-15{
	display: none !important;
} */



/* Responsive Styles */
@media screen and (max-width: 1048px){
	#tribe-events-pg-template{
		padding:40px;
	}
	.tribe-events-event-image img{
		width: 80% !important;
    	max-height: 450px !important;
		margin:auto;
	}
}

@media screen and (max-width: 1279px) {
	.one-menu-right{
		margin-left:unset;
	}
	.menu-item{
		width:100%;
	}
	.elementor-13 .elementor-element.elementor-element-abe3c93 .lakit-active--mbmenu .lakit-nav-abe3c93{
		padding:110px 20px 80px 20px;
	}
}

@media screen and (max-width: 1280px) {
	.page-header--default .entry-title{
		font-size: 30px;
    	line-height: 42px;
	}
}

@media screen and (max-width: 991px) {
	.page-header--default .entry-title{
		font-size: 28px;
    	line-height: 40px;
	}
	#tribe-events-footer .wpforms-container{
		width:72%;
	}
	.woocommerce-cart-form__contents .coupon{
		display:inline-flex;
	}
	.woocommerce-cart .woocommerce td.actions .coupon{
		width:unset;
	}
	.woocommerce-MyAccount-navigation{
		width:25%;
	}
	.woocommerce-MyAccount-content{
		width:72%;
	}
	.woocommerce-orders-table__cell-order-actions .button.view{
		padding:11px 25px;
	}
}

@media screen and (max-width: 865px) {
	.lakit-posts.preset-list-1 .lakit-posts__thumbnail+.lakit-posts__inner-content{
		width:60% !important;
	}
}

@media screen and (max-width: 767px) {
	.lakit-posts.preset-list-1 .lakit-posts__thumbnail+.lakit-posts__inner-content{
		width:100% !important;
	}
	#quadimp-store .product_area ul>li{
		padding:10px 7px;
	}
	.tribe-events .tribe-events-calendar-day__event-featured-image-link, .tribe-events .tribe-events-calendar-list__event-featured-image,.tribe-events-calendar-day__event-featured-image{
		aspect-ratio: 4 / 2;
		object-fit: cover;
	}
	.tribe-events .tribe-events-calendar-list__event-row{
		margin-top: 50px;
	}
	.tribe-events .tribe-events-calendar-month__day-date-daynum{
		font-weight: 400;
    	font-size: 16px;
	}
	.tribe-events .tribe-events-c-events-bar__search-button:focus, .tribe-events button.tribe-events-c-events-bar__search-button:focus,.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__button:focus, .tribe-events .tribe-events-c-view-selector--labels button.tribe-events-c-view-selector__button:focus{
		outline:none !important;
	}
	#tribe-events-pg-template{
		padding:30px;
	}
	.tribe-events-event-image img{
		width: 100% !important;
    	max-height: 450px !important;		
	}
	#tribe-events-footer .wpforms-container{
		width:90%;
	}
	.tribe-events-event-meta.secondary{
		flex-direction:row-reverse;
	}
	.page-header--default .entry-title{
		font-size: 25px;
    	line-height: 37px;
	}
	.woocommerce-cart-form__contents .coupon button{
		margin-top:unset !important;
	}
	#la_wishlist_table_wrapper td{
		padding:5px;
	}
	.woocommerce-MyAccount-navigation li a{
		padding:10px 8px;
	}
	.woocommerce-orders-table__row>td:last-child{
		margin-bottom:25px;
		border-bottom:1px solid #dddddd;
	}
	.woocommerce-orders-table__row>td{
		border-bottom:unset;
	}	
}

@media screen and (max-width: 767px) {
	.woocommerce-MyAccount-navigation{
		width:100%;
	}
	.woocommerce-MyAccount-content{
		width:100%;
	}
}

@media screen and (max-width: 550px) {
	.tribe-events-event-meta{
		flex-direction:column;
		gap:15px;
	}
	.tribe-events-event-meta.secondary{
		flex-direction:column;
	}
	.tribe-events-venue-map{
		width:100% !important;
	}
	#tribe-events-footer .wpforms-container{
		width:100%
	}
	#tribe-events-footer .wpforms-container{
		padding:20px;
	}	
}